Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Yast Onlineupdate

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
holgi



Anmeldungsdatum: 18.09.2005
Beiträge: 12
Wohnort: Mz

BeitragVerfasst am: 08. Okt 2005 14:22   Titel: Yast Onlineupdate

Hallo
Hatte gestern mein Suse Linux 9.1 Pro ein komplettes Online Update unterzogen.(zb. Sicherheitsupdates)
Alle Sicherheits updates seitdem kann ich nicht mehr auf die Update funktion zugreifen.
Denn da kommt immer die Meldung:

Yast Online Update Potokoll-Suse Watcher
Online_Update-K-S

Online_update:error while loading shared libraries: /user/lib/liby2pm.
so.2:undefined symbol: _ZN6V endor C1ERKSs

Fehler-KDE su
Befehl yast2'online_update' nicht gefunden.

Fehler-Suse Watcher
Es ist nicht möglich die Verfügbarkeit von Updates zu prüfen.

Woran kann den das liegen. Question Question Question Question Question Question
Denn ich glaube das wäre fatal wenn ich keine Updates mehr holen könnte.

Ich danke euch jetzt schon für eure Hilfe.
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

klopskuchen
prolinux-forum-admin


Anmeldungsdatum: 26.06.2004
Beiträge: 1444

BeitragVerfasst am: 09. Okt 2005 14:32   Titel:

Zitat:
Online_update:error while loading shared libraries: /user/lib/liby2pm.
so.2:undefined symbol: _ZN6V endor C1ERKSs


Eine Bibliothek ist inkompatibel mit einem aufrufenden Programm. Offensichtlich sind beim Update einige Abhängigkeiten durcheinander geraten.

MfG, Klopskuchen
_________________
When all else fails, read the instructions .
 
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen

holgi



Anmeldungsdatum: 18.09.2005
Beiträge: 12
Wohnort: Mz

BeitragVerfasst am: 09. Okt 2005 14:36   Titel: Online Update über Yast

Hallo
Aber wie kann das den passieren ?
Und wie kann ich das beheben.
Hab suse noch nicht so lange.
Also noch nicht ganz so fitt.
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

klopskuchen
prolinux-forum-admin


Anmeldungsdatum: 26.06.2004
Beiträge: 1444

BeitragVerfasst am: 09. Okt 2005 14:46   Titel:

Beheben? Hm, ich weiß nicht was Suse da zusammenschustert. Theoretisch könntest du alle Abhängigkeiten von Hand prüfen. Das kann allerdings soweit führen das du irgendwann eine komplett andere Distribution hast als hier von Suse vorgegeben. Es könnte helfen den alten Systemzustand mittels der Updatefunktion der Installations-CDs wieder herzustellen und ein erneutes Update über You zu versuchen.

ps. Sicherheitsupdates betreffen meißt ein Programm. Wenn du die Fixes zukünftig per Hand einspielst würdest du dir den Ärger mir You ersparen. Zumal installierte Software aus nicht-Susequellen den Yast leicht durchdrehen läßt.

ps. Den Crosspost unter "Netzwerk" hab ich rausgehauen. Gäbe nur ein Durcheinander.

MfG, Klopskuchen
_________________
When all else fails, read the instructions .
 
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen

holgi



Anmeldungsdatum: 18.09.2005
Beiträge: 12
Wohnort: Mz

BeitragVerfasst am: 09. Okt 2005 14:49   Titel: Online Update über Yast

Danke für die schnelle Antwort.
Ich werde das mal ausprobieren was du gesagt hast.
Ich werde mich dann nochmal melden.
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

holgi



Anmeldungsdatum: 18.09.2005
Beiträge: 12
Wohnort: Mz

BeitragVerfasst am: 10. Okt 2005 9:13   Titel: Updates

Ich habe es jetzt so gemacht wie es gesagt hast danke funzt jetzt.
Aber so schön wie Suse ist aber bei Windowsupdates passiert so was nicht.Na ja egal.Trotzdem finde ich Suse besser.
Danke nochmal Smile
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

___flo
Gast





BeitragVerfasst am: 25. Okt 2005 14:08   Titel: welche denn dann?

Hallo zusammen,

gibt es irgendwie ne Übersicht an empfohlenen Updates bei Yast Online Update, für einen standard Root-Server mit Suse 9.1und Plesk (nur für webpakete, und evtl TS-Server).

Oder kann man sich an den hinweisen orientieren (optional, recommend, security) und alle rec und sec installieren?
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy